/*
 * App Global CSS
 * ----------------------------------------------------------------------------
 * Put style rules here that you want to apply globally. These styles are for
 * the entire app and not just one component. Additionally, this file can be
 * used as an entry point to import other CSS/Sass files to be included in the
 * output CSS.
 * For more information on global stylesheets, visit the documentation:
 * https://ionicframework.com/docs/layout/global-stylesheets
 */


/* Core CSS required for Ionic components to work properly */

@import "~@ionic/angular/css/core.css";

/* Basic CSS for apps built with Ionic */

@import "~@ionic/angular/css/normalize.css";
@import "~@ionic/angular/css/structure.css";
@import "~@ionic/angular/css/typography.css";
@import '~@ionic/angular/css/display.css';

/* Optional CSS utils that can be commented out */

@import "~@ionic/angular/css/padding.css";
@import "~@ionic/angular/css/float-elements.css";
@import "~@ionic/angular/css/text-alignment.css";
@import "~@ionic/angular/css/text-transformation.css";
@import "~@ionic/angular/css/flex-utils.css";
:root {
    --ion-color-buttons: #a08c90;
    --ion-color-buttons-rgb: 160, 140, 144;
    --ion-color-buttons-contrast: #ffffff;
    --ion-color-buttons-contrast-rgb: 255, 255, 255;
    --ion-color-buttons-shade: #948185;
    --ion-color-buttons-tint: #ad9fa1;
    --ion-color-morado: #652d92;
    --ion-color-morado-rgb: 101, 45, 146;
    --ion-color-morado-contrast: #ffffff;
    --ion-color-morado-contrast-rgb: 255, 255, 255;
    --ion-color-morado-shade: #b66df1;
    --ion-color-morado-tint: #6200b1;
    --ion-color-azul: #3f87a6;
    --ion-color-azul-rgb: 101, 45, 146;
    --ion-color-azul-contrast: #ffffff;
    --ion-color-azul-contrast-rgb: 255, 255, 255;
    --ion-color-azul-shade: #5d8fa4;
    --ion-color-azul-tint: #09516f;
}

.ion-color-buttons {
    --ion-color-base: var(--ion-color-buttons);
    --ion-color-base-rgb: var(--ion-color-buttons-rgb);
    --ion-color-contrast: var(--ion-color-buttons-contrast);
    --ion-color-contrast-rgb: var(--ion-color-buttons-contrast-rgb);
    --ion-color-shade: var(--ion-color-buttons-shade);
    --ion-color-tint: var(--ion-color-buttons-tint);
}

.ion-color-morado {
    --ion-color-base: var(--ion-color-morado);
    --ion-color-base-rgb: var(--ion-color-morado-rgb);
    --ion-color-contrast: var(--ion-color-morado-contrast);
    --ion-color-contrast-rgb: var(--ion-color-morado-contrast-rgb);
    --ion-color-shade: var(--ion-color-morado-shade);
    --ion-color-tint: var(--ion-color-morado-tint);
}

.ion-color-azul {
    --ion-color-base: var(--ion-color-azul);
    --ion-color-base-rgb: var(--ion-color-azul-rgb);
    --ion-color-contrast: var(--ion-color-azul-contrast);
    --ion-color-contrast-rgb: var(--ion-color-azul-contrast-rgb);
    --ion-color-shade: var(--ion-color-azul-shade);
    --ion-color-tint: var(--ion-color-azul-tint);
}
.negritas {
    font-weight: bold;
}
.iotitle {
    font-size: 26px;
    font-weight: bold;
    color: #7c4ca6;
}
ion-content{
    --background:#fff;
    color:black;
}
.blancocolor{
    color:white;
    --box-shadow: 0;
}
.fabmain{
    top:20px!important;
}
